.wpforms-form button[type=submit] {
    color: #fff!important;
    background-color: #ff6a10!important;
	background: linear-gradient(90deg, rgba(255,106,16,1) 0%, rgba(255,221,17,1) 100%);
      font-size: 16px!important;
    float:right!important;
	border-radius:20px!important;
	/*border:1px solid #ff6a10!important;*/
	text-transform:uppercase;
	padding:10px 32px!important;
	min-width:200px;
	letter-spacing: 2px!important;
	border: 2px solid #fff!important;
	   opacity: 1!important;
	   box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3)!important;
    
    
    
    }
    
    .wpforms-form button[type=submit]:hover {
padding:10px 32px!important;
		border:1px solid #ff6a10!important;
    
    
    }




div.wpforms-container-full .wpforms-form input[type=date],
div.wpforms-container-full .wpforms-form input[type=datetime],
div.wpforms-container-full .wpforms-form input[type=datetime-local],
div.wpforms-container-full .wpforms-form input[type=email],
div.wpforms-container-full .wpforms-form input[type=month],
div.wpforms-container-full .wpforms-form input[type=number],
div.wpforms-container-full .wpforms-form input[type=password],
div.wpforms-container-full .wpforms-form input[type=range],
div.wpforms-container-full .wpforms-form input[type=search],
div.wpforms-container-full .wpforms-form input[type=tel],
div.wpforms-container-full .wpforms-form input[type=text],
div.wpforms-container-full .wpforms-form input[type=time],
div.wpforms-container-full .wpforms-form input[type=url],
div.wpforms-container-full .wpforms-form input[type=week],
div.wpforms-container-full .wpforms-form select,
div.wpforms-container-full .wpforms-form textarea {
border-radius:20px;
	padding:10px;
      
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
font-size: 18px!important;
}

.wpforms-field-label-inline {
font-size: 18px!important;
}